.u-section-1 .u-sheet-1 {
  min-height: 2593px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-family: "Tilt Warp";
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 14px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 14px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  width: 632px;
  margin: 14px auto 0;
}

.u-section-1 .u-image-1 {
  width: 569px;
  height: 581px;
  margin: 25px auto 0 492px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: -581px 673px 0 79px;
}

.u-section-1 .u-text-6 {
  margin: 56px 79px 0 492px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: -83px 761px 0 139px;
}

.u-section-1 .u-image-2 {
  width: 569px;
  height: 569px;
  margin: -151px 79px 0 auto;
}

.u-section-1 .u-text-8 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -363px 808px 0 156px;
}

.u-section-1 .u-text-9 {
  margin: 17px 748px 0 98px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  margin: 29px 717px 0 65px;
}

.u-section-1 .u-text-11 {
  margin: 7px 77px 0 494px;
}

.u-section-1 .u-image-3 {
  width: 396px;
  height: 420px;
  filter: brightness(0.8);
  margin: -93px auto 0 47px;
}

.u-section-1 .u-image-4 {
  width: 569px;
  height: 569px;
  margin: -298px 77px 0 auto;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  margin: -253px 781px 0 129px;
}

.u-section-1 .u-text-13 {
  font-size: 0.625rem;
  margin: 51px 823px 0 171px;
}

.u-section-1 .u-text-14 {
  margin: -31px 75px 60px 494px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 3196px;
  }

  .u-section-1 .u-text-4 {
    width: 227px;
    margin-top: -3188px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 371px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 552px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 488px;
    margin-right: 276px;
    margin-left: 371px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 1375px;
    margin-right: 570px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: -1900px;
    margin-right: 666px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 1603px;
    margin-right: 646px;
    margin-left: 282px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -159px;
    margin-right: 305px;
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-top: -3035px;
    margin-right: 276px;
    margin-left: 371px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 2910px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -781px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -2920px;
    margin-right: 644px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 3310px;
    margin-right: 136px;
    margin-left: 112px;
  }

  .u-section-1 .u-text-14 {
    margin-top: -381px;
    margin-right: 302px;
    margin-left: 369px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-3 {
    margin-top: 3280px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -3272px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 151px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 332px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 211px;
    margin-left: 151px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 1457px;
    margin-right: 350px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 917px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -2891px;
    margin-right: 510px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 1684px;
    margin-right: 426px;
    margin-left: 216px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -275px;
    margin-right: 234px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -3256px;
    margin-right: 211px;
    margin-left: 151px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 3165px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -782px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -2114px;
    margin-right: 493px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 2470px;
  }

  .u-section-1 .u-text-14 {
    margin-top: -347px;
    margin-right: 231px;
    margin-left: 149px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2505px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.571428571428571rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.7142857142857142rem;
    margin-top: 3075px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -3089px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 551px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 152px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 491px;
    margin-right: 158px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.7142857142857142rem;
    margin-top: 1514px;
    margin-right: 170px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 540px;
    margin-top: 1236px;
  }

  .u-section-1 .u-text-8 {
    font-size: 2.571428571428571rem;
    margin-top: -3304px;
    margin-right: 383px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 1486px;
    margin-right: 246px;
    margin-left: 162px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -325px;
    margin-right: 176px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -2616px;
    margin-right: 158px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: 2458px;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 540px;
    margin-top: -732px;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-top: -1028px;
    margin-right: 370px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 1374px;
  }

  .u-section-1 .u-text-14 {
    margin-top: -363px;
    margin-right: 173px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1842px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 2866px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -2880px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 347px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 409px;
    margin-right: 99px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 1473px;
    margin-right: 25px;
    margin-left: 88px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 340px;
    margin-top: -484px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -1480px;
    margin-right: 241px;
    margin-left: 98px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 1582px;
    margin-right: 46px;
    margin-left: 102px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -586px;
    margin-right: 111px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -227px;
    margin-right: 99px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 361px;
    margin-top: -65px;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 340px;
    margin-top: -492px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -655px;
    margin-right: 233px;
    margin-left: 81px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 1059px;
    margin-right: 86px;
  }

  .u-section-1 .u-text-14 {
    margin-top: -499px;
    margin-right: 109px;
  }
}